"SRSearch"="Pesquisa";
"SRURL"="URL";
"SRSmallerText"="Texto Menor";
"SRGoForward"="Avançar";
"lang"="pt";
"SRReloadPage"="Actualizar";
"SRGoHome"="Início";
"SRHideSidebar"="Ocultar Barra Lateral";
"SRSidebar"="Barra Lateral";
"SRShowSidebar"="Mostrar Barra Lateral";
"SRCloseTab"="Fechar aba";
"SRNewTab"="Novo Tab";
"SRBiggerText"="Texto Maior";
"SRStopLoading"="Parar";
"SRSearchBy"="Pesquisar por %@";
"SRCustomize"="Personalizar";
"SRBookmarkPage"="Página de Bookmark";
"file"="./resource/toolbar/pt/MainToolbar.strings";
"SRGoBack"="Voltar";
